Subject: libX11.a
From: [email-masked] (Inyigo Gurrea Mendez de Vigo)

11 Jun 1997 11:15:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL25 PGP2]
Original-Sender: [email-masked]

I generate libX11.a from sergey libX11.dll, defining manualy libX11.def and then using dlltool as :

dlltool --def libX11.def --dllname libX11.dll --output-lib libX11.a

I have no problems compiling or linking, but I not able to execute the program on a TNT-Xserver that seems to work ok for other X aplications. 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".